'height
'   返回指定的对象的高度
'   Returns:  Height of specified object
Function FF_GetObjectHeight( ByVal hWnd As HWND ) As Long

  Dim rc as Rect
  
  If IsWindow( HWnd ) Then
     GetWindowRect HWnd, VarPtr(rc)
     Function = rc.Bottom - rc.Top
  End If

End Function

